@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&family=Geist:wght@100..900&display=swap');
@font-face {
    font-family: 'Helvetica';
    src: url('fonts/Helvetica.eot');
    src: url('fonts/Helvetica.eot?#iefix') format('embedded-opentype'),
        url('fonts/Helvetica.woff2') format('woff2'),
        url('fonts/Helvetica.woff') format('woff'),
        url('fonts/Helvetica.ttf') format('truetype'),
        url('fonts/Helvetica.svg#Helvetica') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Helvetica';
    src: url('fonts/Helvetica-Light.eot');
    src: url('fonts/Helvetica-Light.eot?#iefix') format('embedded-opentype'),
        url('fonts/Helvetica-Light.woff2') format('woff2'),
        url('fonts/Helvetica-Light.woff') format('woff'),
        url('fonts/Helvetica-Light.ttf') format('truetype'),
        url('fonts/Helvetica-Light.svg#Helvetica-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'GT Canon Trial L Rg';
    src: url('fonts/GTCanonTrial-LRg.eot');
    src: url('fonts/GTCanonTrial-LRg.eot?#iefix') format('embedded-opentype'),
        url('fonts/GTCanonTrial-LRg.woff2') format('woff2'),
        url('fonts/GTCanonTrial-LRg.woff') format('woff'),
        url('fonts/GTCanonTrial-LRg.ttf') format('truetype'),
        url('fonts/GTCanonTrial-LRg.svg#GTCanonTrial-LRg') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

*{
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	outline: none!important;
	 -webkit-font-smoothing: antialiased !important;
}

body{
	font-family: 'GT Canon Trial L Rg';
	font-weight: normal;
	font-size: 15px;
	letter-spacing: 0.4px;
	background: #F5F2F0;
}
p{
	font-family: 'GT Canon Trial L Rg';
	font-weight: normal;
	font-size: 15px;
	line-height: 150%;
	letter-spacing: 0.4px;
    margin-bottom: 25px;
}
p:last-child{
    margin-bottom: 0px!important;
}
.fullwidth{
	clear: both;
	width: 100%;
	height: auto;
}
.lg-hide{
	display: none!important;
}
@media(max-width:767px){
.sm-hide{
	display: none!important;
}
.lg-hide{
	display: inherit!important;
}
}

h2 {
	font-family: 'GT Canon Trial L Rg';
	font-weight: 400;
	font-size: 28px;
	line-height: 135%;
	letter-spacing: -1px;
}
h3 {
	font-family: 'GT Canon Trial L Rg';
	font-weight: 400;
	font-size: 26px;
	line-height: 135%;
	letter-spacing: 1px;
}
h5, .h5{
    font-family: 'Helvetica';
    font-weight: 400;
    font-style: Regular;
    font-size: 11px;
    line-height: 150%;
    letter-spacing: 1px;
    text-transform: uppercase;
}
/* Initial hidden state (AOS style) */
.aos {
  opacity: 0;
  transform: translateY(40px);
  transition: all 0.8s ease;
}

/* When visible */
.aos.active {
  opacity: 1;
  transform: translateY(0);
}